<template>
    <div class="documents" @click="open">
        <SVGIcon xlink="docs-20" :fill="$theme.colors.blue"></SVGIcon>
        Документы
    </div>
</template>

<script>
    import SVGIcon from '@/components/SVGIcon'
    export default {
        name: 'loan-documents',
        components: {
            SVGIcon
        },
        methods: {
            open () {
                this.$modal.show('docs-list', {creditId: this.$pdl.id})
            }
        }
    };
</script>

<style scoped>

</style>
